-- 基础信息
base_info = {
	group_id = 133007063
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 244, gadget_id = 70210101, pos = { x = 2671.974, y = 247.304, z = 67.978 }, rot = { x = 0.000, y = 209.363, z = 0.000 }, level = 21, drop_tag = "搜刮点解谜通用蒙德", area_id = 4 },
	{ config_id = 245, gadget_id = 70210101, pos = { x = 2691.470, y = 247.326, z = 78.918 }, rot = { x = 0.000, y = 235.833, z = 0.000 }, level = 21, drop_tag = "搜刮点解谜通用蒙德", area_id = 4 },
	{ config_id = 289, gadget_id = 70220014, pos = { x = 2672.284, y = 247.304, z = 68.213 }, rot = { x = 0.000, y = 250.348, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 290, gadget_id = 70220014, pos = { x = 2691.670, y = 247.333, z = 79.161 }, rot = { x = 0.000, y = 167.730, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 291, gadget_id = 70220005, pos = { x = 2745.826, y = 242.765, z = 154.452 }, rot = { x = 0.000, y = 188.844, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 292, gadget_id = 70220005, pos = { x = 2739.345, y = 242.788, z = 148.302 }, rot = { x = 0.000, y = 248.160, z = 0.000 }, level = 23, area_id = 4 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 244, 245, 289, 290, 291, 292 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
